#
# Mail Views
#

mailViewPeopleIKnow=Zna\u0107i lud\u017Ao
mailViewRecentMail=Aktualny p\u00F3st
mailViewLastFiveDays=Poslednje 5 dnjow
mailViewNotJunk=Nje\u010Dapor
mailViewHasAttachments=Ma p\u0159iw\u011B\u0161ki
